Subject: Ticket Assigned - Shukran points issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 15:47:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran points issue Hello!

I've noticed that there is some issue with my shukran points. In my mobile
app it's showing that I have 450 points "please check attachment" but the
website where I just registered is showing only 179 points " please check
attachment."

Thank you & have a wonderful day.

Regards,
Aaqib Shah
Designer & Art Director
+965 97373034
+1 (518) 512-9262

Behance <http://behance.net/aaqibshah> | *CreativeMarket
<https://creativemarket.com/aaqib.shah?u=aaqib.shah>* | *shutterstock*
<https://www.shutterstock.com/g/AaqibShah?rid=4463812&utm_medium=email&utm_source=ctrbreferral-link>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3607003